/*  2008 - www.badenpage.de  - weinstube-schloss-staufenberg           */

body 	{	margin-top:2px;
			background-color:#f8d087;
			font-family:verdana,arial,sans-serif;color:#2e2e2e;
		}			
h1 		{ 	font-size: 11pt;
			 }		

			 			
h2 		{ 	font-size: 12pt;
			 }	
			 			
			 	
a:link {text-decoration:none; color:#003a75; }
a:visited {text-decoration:none; color:#003a75; }
a:hover {text-decoration:none; color:red; }
a:active {text-decoration:none; color:red; }
a:focus {text-decoration:none; color:red; }	 

#seite		{  border: 1px solid red;}
			
div#headergrafik {	
  				height:187px; 
				width:100%;
				background-image:url('/fileadmin/kunden/durbach/weinstube_schloss_staufenberg/upload/head_weinstube.jpg');
				background-repeat:no-repeat;
				margin: 0px 0px 0px 1px;
				padding:1;
				display: none;
				}
		
/* Navigation */
ul#navigation 	{	
				float: left; 
				width: 165px;
				list-style-type:none;
				font-size: 10pt;
                background-color:silver;
				padding:1;
				margin: 0px 0px 0px 1px;
				}
ul#Navigation a {
    			display: block;
    			text-decoration:none;
    			font-weight: normal;
				}
								
ul#Navigation a:hover {
    			color: red; background-color: #e3fecf;				
  					  }		
					  

li.navi_0 a	{	
				padding:4px;
                background-color:#ffffcc;
                font-size: 10pt;
				color:#202020;
				font-weight:normal;
				margin:2px 0px 0px 0px;
				}					
li.navi_0_act a {	
				padding:4px;
                background-color:e3fecf;
                font-size: 10pt;
				color:maroon;
				font-weight:normal;
				margin:2px 0px 0px 0px;
				}	
li.navi_1 a	{	padding:2px;
				background-color:#fffff9;
				font-size: 8pt;
				color:#575757;
				font-weight:normal;
				margin: 1 0 0 0;
				margin-bottom:1px;
				}
li.navi_1_act a	{	padding:2px;
				background-color:#f4fff4;
				font-size: 8pt;
				color: red;
				font-weight:normal;
				margin: 1 0 0 0;
				margin-bottom:1px;
				}								


				
				
li.navi_2 a	{	padding:2px;
				background-color:white;
				font-size: 7pt;
				text-align:right;
				color:navy;
				font-weight:normal;
				margin: 1 0 0 0;
				margin-bottom:1px;
				}
li.navi_2_act a	{	padding:2px;
				background-color:white;
				font-size: 7pt;
				text-align:right;
				color: red;
				font-weight:normal;
				margin: 1 0 0 0;
				margin-bottom:1px;
				}								
			

/* Navigation Ende */  
		

											

										
#inhalt_mitte {	width:620px;
			min-height:300px;
			margin-top:1px;
			margin-left:8px;
			margin-right:8px;
			/*border-bottom:1px dashed silver;*/
			margin-bottom:5px;
			font-family:verdana,arial,helvetica;
			font-size: 10pt;
			background-color:#fff8d9;
			}
#inhalt_mitte h1, h2, h3, h4, h5 { color: maroon;}
/*#inhalt_mitte img {	border:1px solid #666666;}*/

		
#fusszeile {	
			border-top:1px solid red;
			font-size:9pt;
			color: black;
			text-align: center;
			padding: 12px;
			background-color:#f2f2f2;
			}

#fusszeile	a {color: #666666;}			
#fusszeile a:hover { color: red;font-size: 9pt;
            text-decoration:none;
			}



			                     